[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: sk98lin doesn't work on EM64T

On 17/06/2005 Sebastian Haase wrote:
> Ryan,
> Thanks for the quick reply. Are these older kernels s till available - where ? 
> [ The official CDs have version  2.6.8-11  (is that _newer_ than 2.6.9 ??) ]

yes, 2.6.8 is the upstream version, newer than upstream 2.6.9.


Reply to: